package nckd.jimin.jyyy.fi.common;

public enum ReimBillTypeEnum {
    APPLY(0,"申请类"),
    PREAPAYLOAN(1,"预付借款类"),
    REIMPAY(2,"报销付款类"),
    REPAYRETURN(3,"退款还款类");

    private int type ;

    private String name ;

    ReimBillTypeEnum(int type, String name) {
        this.type = type;
        this.name = name;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
